/* 09/18/23 - 9427816 - Jon B */
.sub-navigation > header .fsElementHeaderContent:after {
    transform: translateY(-50%) rotate(90deg);
}

.sub-navigation-open .sub-navigation > header .fsElementHeaderContent:after {
    transform: translateY(-50%) rotate(180deg);
}


@media (max-width: 800px){
.fsConstituentColumnLayout_4>.fsConstituentItem {
    width: 100%;
}
}



/* 01/22/24 - 9488958 - Jon B */
.home .welcome {
padding: 0 40px;
}
.home .welcome > header {
    border: 0px;
    text-align: center;
    z-index: 2;
    position: relative;
}
.home .welcome > header .fsElementTitle:after {
  background: #13284b;
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -80px;
  width: 160px;
  height: 5px;
}
  .home .welcome > header .fsElementTitle {
display: block;
      float: none;
      font-family: "Gill Sans W01 Medium", sans-serif;
      padding-bottom: 22px;
      position: relative;
  }
@media (min-width: 800px) {
  .home .welcome > header .fsElementTitle {
    font-size: 48px;
  }
}
  .home .welcome > .fsElementContent {
    position: relative;
    margin: 0 auto;
    max-width: 1180px;
    margin-top: 50px;
}



/* 10/27/24 - 9597189 - Jon B */
.fsPost.fsSingleItem .fsBody {
  font-size: 20px;
}


/* 01/30/25 - 9642615 - Jon B */
#fsPagePopNotification {
display: none;
}

.home .fsResourceElement.fsSlideshow .fsElementSlideshow article.fsResource.slick-slide {
padding-top: 0 !important;
}

.home #fsHeader .navigation.main {
position: relative;
}


.home .fsResourceElement.fsSlideshow .fsElementSlideshow article.fsResource.slick-slide picture img {
  width: 100%;
}